<form [formGroup]="messageForm" class="dialog-container" (ngSubmit)="onMessageSubmit(messageForm)">
    <mat-form-field appearance="fill">
        <p>Enter message:</p>
        <input matInput formControlName="text" >
    </mat-form-field>
        <button type='submit' mat-stroked-button mat-dialog-close>Send Message</button>
</form>
